Installationsproblem beim Setup unter Strato

Hallo,
beim ausführen des Setup erhalte ich folgende Meldung:
…Parse error: syntax error, unexpected T_String…

Bei strato wurde Php auf Php 5.2.17 eingestellt, was ist zu tun?:frowning:

Vielen Dank für eine schnelle unkomplizierte Hilfe
Carsten O.

Bin neu, viel Zeit investiert und werde ballaballa

Moin Carsten O.,

alle Dateien [B][U]BINÄR[/U][/B] hochgeladen?

Beste Grüsse

Thomas

[QUOTE=Carsten O.;84303]…was ist zu tun?:frowning:

…viel Zeit investiert und werde ballaballa[/QUOTE]

Deswegen Anbieter wechseln. Sorry Strato, aber :confused:

Moin rubbercut,

auch bei Strato läuft Oxid!
Bisher hab ich noch kein Paket dort gefunden, womit man Oxid nicht zum Laufen bekommt.
Fakt ist allerdings: je günstiger das Paket umso mehr Probleme gibts ab und zu.

@ Carsten O.: wenn du weiterhin Probleme hast, hier ist die Lösung :smiley:

[QUOTE=Tom Long;77929]Moin zusammen,

da hier immer wieder Probleme bei der Installation/Administration durch die Konfigurationseinstellungen des Webspaces durch den Provider auftreten und die Hosting-Preise der Oxid-Partner auch meistens nicht gerade günstig sind, habe ich mich darangesetzt und eine für Oxid optimierte Serverlösung zusammengestellt…[/QUOTE]

Beste Grüsse

Thomas

Hi,

nen OXID bei Strato zu betreiben ist möglich allerdings nicht mit jedem Packet, unter der Marketinghaube der verschiedenen Packete verstecken sich auch Konfigurationsparameter welche nicht in der Leistungsbeschreibung dokumentiert sind. Und da Strato (genauso wie 1&1) regelmäßig ihre Packete umbenennen ist es relativ schwer das richtige Packet zu benennen.

Ich hab bei Stratro die erfahrung gemacht das nen OXID erst ab dem 20€ Packet funktioniert. Hauptgrund war hier das es ab da erst möglich war die notwendigen Konfigurationen in der .htaccess und php.ini zu setzen, ganz zu schweigen von dem ZendOptimizer/ZendGuard Loader.

Kannst du mal bitte die vollständige Fehlermeldung posten, sowie deine Shop Edition.
Ein Hinweis zu deinem Hostingpacket würde hier eventuell auch etwas klarheit schaffen.

Gruss Stefan

P.S Am wenigsten ärger gibts meiner Erfahrung nach bei PH :wink:

Hallo Carsten O.,

ich habe gerade einen CE shop auf Strato installiert, es funktionierte problemlos, ich habe das BasicWeb XL-Paket, nur der Adminbereich hat gezickt weil Strato mit “Encoding ISO-8859-15” nicht zurecht kommt das Encoding mußt Du auf “UTF-8” umstellen.

Bin übrigens newbee mit Null Erfahrungen und taste mich so langsan ran aber das Forum hier verdient das Prädikat sehr wertvoll.

Viel Erfolg

Alfredo

[QUOTE=Alfredo;84818]Hallo Carsten O.,

… nur der Adminbereich hat gezickt weil Strato mit “Encoding ISO-8859-15” nicht zurecht kommt das Encoding mußt Du auf “UTF-8” umstellen.

[/QUOTE]

Wo kann ich das einstellen? Meine DB-Codierung bei Strato steht auf utf8_general_ci

Danke und Gruß,
Klaus

Hallo,

[QUOTE=Alfredo;84818]
Bin übrigens newbee mit Null Erfahrungen und taste mich so langsan ran aber das Forum hier verdient das Prädikat sehr wertvoll.
[/QUOTE]

Danke :slight_smile:

@stokla: in der menu.xml :wink:

Gruß